<bugID>839489<Summary>Add memory leak detection tools at least to Nightlies so that we could catch earlier chrome code leaks</Summary><Description>There are occasionally leaks found in chrome code (lately devtools and addon SDK).
I've found those by running CC and looking at the graph size and what the graph contains.
For that about:cc from bug 726346 works ok, but about:cc is super-ugly, and it has the features I need, not - I guess - what chrome js hackers might need.

Should we perhaps add something simple which just notifies if some DOM Element or Document
stays in CC graphs for a while, or if CC graph size increases or some such?
Or what would be the most useful for UI/chrome js developers?</Description></bugID>